{
  "main.css": "/static/css/main.909fee08.chunk.css",
  "main.js": "/static/js/main.97a78b87.chunk.js",
  "main.js.map": "/static/js/main.97a78b87.chunk.js.map",
  "static/css/1.2a850cfd.chunk.css": "/static/css/1.2a850cfd.chunk.css",
  "static/js/1.f311992c.chunk.js": "/static/js/1.f311992c.chunk.js",
  "static/js/1.f311992c.chunk.js.map": "/static/js/1.f311992c.chunk.js.map",
  "static/js/2.706f3583.chunk.js": "/static/js/2.706f3583.chunk.js",
  "static/js/2.706f3583.chunk.js.map": "/static/js/2.706f3583.chunk.js.map",
  "static/js/3.e42d184f.chunk.js": "/static/js/3.e42d184f.chunk.js",
  "static/js/3.e42d184f.chunk.js.map": "/static/js/3.e42d184f.chunk.js.map",
  "runtime~main.js": "/static/js/runtime~main.e25cd977.js",
  "runtime~main.js.map": "/static/js/runtime~main.e25cd977.js.map",
  "static/media/login.png": "/static/media/login.bf20b7f6.png",
  "static/media/Reclassification.png": "/static/media/Reclassification.8d69527c.png",
  "static/media/InventoryCalculation.png": "/static/media/InventoryCalculation.986f3edd.png",
  "static/media/WarehouseShipment.png": "/static/media/WarehouseShipment.8ae387af.png",
  "static/media/WarehouseReceiptV2.png": "/static/media/WarehouseReceiptV2.5dc649ef.png",
  "static/media/ProductionOutput.png": "/static/media/ProductionOutput.0f43969e.png",
  "static/media/TransferOrders.png": "/static/media/TransferOrders.6a31fb92.png",
  "static/media/InventoryPick.png": "/static/media/InventoryPick.579c0ee4.png",
  "static/media/InventoryLocation.png": "/static/media/InventoryLocation.d364aff3.png",
  "static/media/WarehouseReceiptV1.png": "/static/media/WarehouseReceiptV1.7a03c365.png",
  "static/css/main.909fee08.chunk.css.map": "/static/css/main.909fee08.chunk.css.map",
  "static/css/1.2a850cfd.chunk.css.map": "/static/css/1.2a850cfd.chunk.css.map",
  "index.html": "/index.html",
  "precache-manifest.ddbab42778a09d7d4e12c5f35a23477a.js": "/precache-manifest.ddbab42778a09d7d4e12c5f35a23477a.js",
  "service-worker.js": "/service-worker.js"
}